body {
    background-color: #FDF7E4;
    text-align: center;
    font-family: Playfair Display;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 48px;
}

ul {
    margin-left: -45px;
}

li {
    list-style: none;
    display: inline-block;
}

.blockage {
    text-align: center;
    font-family: DM Serif Display;
    font-style: normal;
    margin: 0;
    font-size: 70px;
}

.main {
    width: 800px;
    height: 600px;
    margin: 0 auto;
    padding-top: 20px;
    border-radius: 10px;
    border: 3px solid #000000;
}

#img {
    border-radius: 100px;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border: 3px solid #D1644C;
}

h1 {
    text-align: center;
    font-family: DM Serif Display;
    font-style: normal;
    margin: 0;
    font-size: 40px;
    color: #D1644C;
}

.text {
    text-align: center;
    font-size: 25px;
    margin: 0;
    color: #000000;
}

.npm {
    text-align: center;
    font-size: 20px;
    margin: 0;
    color: #000000;
}

p {
    margin: 0 auto;
    padding-top: 20px;
    width: 450px;
    height: auto;
    color: #000000;
}